 .u-section-1 {
  background-image: url("images/hero19.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 259px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 182px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 119px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 49px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 196px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 154px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 0 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 300px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 17px 614px 0 0;
}

.u-section-4 .u-table-1 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-5b68-10 {
  height: 46px;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-2 {
  font-weight: 700;
}

.u-block-5b68-25 {
  height: 46px;
}

.u-section-4 .u-table-2 {
  width: 1017px;
  margin: 0 auto 0 0;
}

.u-block-5b68-36 {
  height: 46px;
}

.u-section-4 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-8 {
  font-weight: 700;
}

.u-block-5b68-51 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-4 .u-table-1 {
    width: 940px;
  }

  .u-section-4 .u-table-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 194px;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
  }

  .u-section-4 .u-table-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }

  .u-section-4 .u-table-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    width: 340px;
  }

  .u-section-4 .u-table-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 395px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1128px;
  margin: 16px auto 50px 0;
}

.u-section-5 .u-image-1 {
  min-height: 339px;
  background-image: url("images/sundvsll-trondheim.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 6px 23px 11px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 339px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 60px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 283px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 217px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 326px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 205px;
  }
}